Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 15:27:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anne                    Bot:  Hi again! Bot:  Please enter your name Customer:  anne Bot:  Hi Anne ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:58 PM, 12th Apr                   Mohammad                    Hi Anne, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:01 PM, 12th Apr                     anne                    Hey hi.. Will you guys come and pick up returns?           07:01 PM, 12th Apr                   Mohammad                    We see that you are contacting regarding Returns:            07:01 PM, 12th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:01 PM, 12th Apr                     anne                    Yes           07:01 PM, 12th Apr                     anne                    Sure           07:01 PM, 12th Apr                     anne                    7443074187           07:02 PM, 12th Apr                     anne                    That's my order number           07:02 PM, 12th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:02 PM, 12th Apr                     anne                    Yeah           07:02 PM, 12th Apr                   Mohammad                   Thank you for holding up           07:03 PM, 12th Apr                   Mohammad                   Sorry, the collection is cancelled           07:03 PM, 12th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:03 PM, 12th Apr                     anne                    Why?           07:03 PM, 12th Apr                     anne                    I have been waiting since long           07:04 PM, 12th Apr                     anne                    Excuse me?           07:07 PM, 12th Apr                   Mohammad                   The courier has tried but there was no response           07:09 PM, 12th Apr                     anne                    No way           07:13 PM, 12th Apr                     anne                    They didn't even contact me           07:13 PM, 12th Apr                   Mohammad                   we will raised the issue           07:13 PM, 12th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:13 PM, 12th Apr                   Mohammad                   will be contacted within 2-3 business days           07:13 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 5 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:13 PM, 12th Apr                     anne                    May i know when exactly they will come and collect?           07:14 PM, 12th Apr                     anne                    Thanks for informing me about coupons           07:15 PM, 12th Apr                   Mohammad                   within 3-4 days           07:20 PM, 12th Apr                     anne                    ?           07:20 PM, 12th Apr                     anne                    Okay thank you           07:22 PM, 12th Apr                     anne                    Have a nice day ahead           07:22 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 5 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:27 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392662